MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004323ATutorExport Contentpublic2010-06-14 07:222010-09-22 11:52
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004323: Add a flag to ignore IMS validation
DescriptionAllow the users to import content packages that does not pass the validation.
TagsNo tags attached.
Affects version2.0
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004329)
harris (developer)
2010-06-14 07:57

svn: 10014
(0004388)
harris (developer)
2010-06-29 10:27

Doesn't ignore completely
(0004389)
harris (developer)
2010-06-29 10:28

svn: 10053

- Issue History
Date Modified Username Field Change
2010-06-14 07:22 harris New Issue
2010-06-14 07:22 harris Affects version => SVN
2010-06-14 07:57 harris Status new => resolved
2010-06-14 07:57 harris Resolution open => fixed
2010-06-14 07:57 harris Assigned To => harris
2010-06-14 07:57 harris Note Added: 0004329
2010-06-14 08:03 harris Affects version SVN => 2.0
2010-06-14 08:03 harris Status resolved => feedback
2010-06-14 08:03 harris Resolution fixed => reopened
2010-06-14 08:03 harris Status feedback => resolved
2010-06-14 08:03 harris Fixed in Version => 2.0
2010-06-14 08:03 harris Resolution reopened => fixed
2010-06-29 10:27 harris Status resolved => feedback
2010-06-29 10:27 harris Resolution fixed => reopened
2010-06-29 10:27 harris Note Added: 0004388
2010-06-29 10:28 harris Status feedback => resolved
2010-06-29 10:28 harris Resolution reopened => fixed
2010-06-29 10:28 harris Note Added: 0004389
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker